html,
body {
    background: #EBEFF2;
    overflow-x: hidden;
    overflow-y: auto;
}

.middle {
    width: 19.2rem;
    margin: 0 auto;
}

.middle .plate {
    width: 100%;
    display: block;
}

.middle .box {
    background: #fff;
}

.middle .boxr {
    width: 14.2rem;
    height: 0.81rem;
    margin: 0 auto;
    position: relative;
}

.middle .box .linkBox {
    display: flex;
    line-height: 0.32rem;
    font-family: '思源黑体CNR';
    font-size: 0.2rem;
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(0%, -50%);
}

.middle .box .linkBox img {
    width: 0.32rem;
    margin-right: 0.15rem;
}

.middle .box .linkBox a {
    color: #000;
    margin-right: 0.1rem;
}

.middle .box .linkBox span {
    margin-right: 0.1rem;
}

.middle .box2 {
    width: 14.2rem;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 0.3rem 0;
}

.middle .box2 .left {
    width: 2.97rem;
    background: #fff;
    border-radius: 0 0.4rem 0 0;
    font-family: '思源黑体CNR';
    align-self: flex-start;
}

.middle .box2 .left .List {
    margin-top: 0.2rem;
}

.box2 .left .titleBox {
    width: 100%;
    height: 1rem;
    background: url(../images/title.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.box2 .left .titleBox p {
    font-family: '思源黑体CNB';
    font-size: 0.28rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.3);
    position: absolute;
    left: 10%;
    top: 53%;
    transform: translate(0%, -50%);
}

.box2 .left .List ul {
    display: none;
}

.box2 .left .List .title {
    height: 0.96rem;
    border-bottom: 1px solid #E5E5E5;
    position: relative;
    font-size: 0.22rem;
}

.box2 .left .List .title .ntitle {
    width: 80%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    left: 51%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.box2 .left .List .title .ntitle img {
    width: 0.1rem;
    height: 0.06rem;
    margin-top: 0.14rem;
    /* display: flex; */
}

.box2 .left .List .List2 {
    width: 90%;
    margin: 0.1rem auto 0;
}

.box2 .left .List ul {
    width: 60%;
    margin: 0 auto;
}

.box2 .left .List .List2 li {
    padding: 0.06rem 0;
    font-size: 0.17rem;
}

.box2 .left .List ul li {
    padding: 0.12rem 0;
    font-size: 0.18rem;
}


.box2 .left .List ul a {
    color: #999999;
}


.box2 .right {
    width: 10.52rem;
    align-self: flex-start;
}

.box2 .right .List li {
    height: 1.2rem;
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 0.15rem;
    margin-bottom: 0.2rem;
    opacity: 0;
}

.box2 .right .List li .date {
    width: 0.96rem;
    height: 0.8rem;
    border-right: 1px solid #D8D8D8;
    /* display: flex; */
    margin-left: 0.4rem;
}

.box2 .right .List li .date .day {
    width: 0.65rem;
    font-family: '思源黑体CNR';
    font-size: 0.32rem;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    letter-spacing: normal;
    color: #CC9158;
}

.box2 .right .List li .date .year {
    width: 0.65rem;
    font-family: '思源黑体CNR';
    font-size: 0.14rem;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    letter-spacing: normal;
    color: #3D3D3D;
}

.box2 .right .List li .title,
.List li .title {
    width: 7.65rem;
    font-family: '思源黑体CNR';
    font-size: 0.22rem;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #3D3D3D;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    margin-left: 0.4rem
}

.box2 .right .List li .link {
    font-family: '思源黑体CNR';
    font-size: 0.14rem;
    font-weight: 300;
    line-height: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 1.2rem;
    margin-left: 0.2rem
}

.box2 .right .List li .link a {
    color: #3D3D3D;
    font-family: '思源黑体CNL';
}

.box2 .right .notice {
    height: 1.01rem;
    display: flex;
    border-radius: 0.5rem;
    margin-bottom: 0.3rem;
    background: #fff;
}

.box2 .right .notice .left {
    width: 2.84rem;
    height: 1.01rem;
    border-radius: 0.4rem 0.4rem 0 0.4rem;
    background: linear-gradient(180deg, #E2CEB3 0%, #DAAD7B 100%);
    position: relative;
}

.box2 .right .notice .left p img {
    width: 0.32rem;
    margin-right: 0.08rem;
    position: relative;
}

.box2 .right .notice .left p {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.16rem;
}

.box2 .right .notice .left span {
    font-family: '思源黑体CNR';
    font-size: 0.28rem;
    color: #FFFFFF;
}

.box2 .right .notice .right {
    font-family: '思源黑体CNR';
    width: 6.5rem;
    height: 1.01rem;
    line-height: 1.05rem;
    margin-left: 0.5rem;
    font-size: 0.24rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.change {
    height: 0.96rem;
    margin-bottom: 0.3rem;
    display: flex;
    justify-content: space-between;
}

.change ul {
    width: 9.36rem;
    background: #fff;
    border-radius: 10rem;
    display: flex;
    overflow: hidden;
    font-family: '思源黑体CNR';
}

.change ul li {
    border-radius: 10rem;
    line-height: 0.96rem;
    padding: 0 0.51rem;
    font-size: 0.24rem;
    cursor: pointer;
}

.change ul img {
    width: 0.63rem;
}

.licolor {
    font-family: '思源黑体CNB' !important;
    color: #CC9158 !important;
    font-weight: bold;
}

.Listbackground {
    background: linear-gradient(180deg, #E2CEB3 0%, #DAAD7B 100%) !important;
}

.font {
    color: #fff !important;
}

.show {
    display: block !important;
}

.hide {
    display: none;
}

.white {
    display: none;
}

.cwColor {
    font-family: '思源黑体CNM' !important;
    background: linear-gradient(180deg, #E2CEB3 0%, #DAAD7B 100%);
    color: #fff;
}


@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.box2 .right .search {
    height: 0.8rem;
    display: flex;
    margin-bottom: 0.3rem;
    margin-top: 0.1rem;
    background: #fff;
    border-radius: 0.5rem;
    overflow: hidden;
}

.box2 .right .search input {
    width: 85%;
    height: 0.8rem;
    border: none;
    outline: none;
    padding: 0 0.5rem;
    font-size: 0.2rem;
}

.box2 .right .search button {
    width: 13%;
    height: 0.6rem;
    border: none;
    outline: none;
    background: #DBB284;
    color: #fff;
    font-size: 0.2rem;
    border-radius: 0.5rem;
    margin-right: 1%;
    margin-top: 0.1rem;
}